Not a member yet? Register for your free account!

Go Back   elitepvpers > MMORPGs > Eudemons Online
You last visited: Today at 21:48

  • Please register to post and access all features, it's quick, easy and FREE!

 

Please install the latest flash plug-ins

Reply
 
Old   #1
 
elite*gold: 0
The Black Market: 0/0/0
Join Date: Aug 2007
Posts: 74
Received Thanks: 4
Please install the latest flash plug-ins

I just installed Eudemons and i cant get the graphics to work:/...
this is my "computer information"

Windows Vista Home Premium
Processor: AMD Athlon(tm) 64 X2 Dual Core Processor 5000+
Minne (RAM) : 1918 MB (1,87 GB RAM-minne)
GrafikKort NVIDIA GeForce 6150SE nForce 430
System Typ: 32-bitars Operativsystem

Im getting a Error when im startin EO.. "Please install the latest flash plug-ins."
where can i find the "flash plug-ings?"


JoieJones is offline  
Old   #2
 
elite*gold: 20
The Black Market: 3/0/0
Join Date: Nov 2006
Posts: 801
Received Thanks: 86
Just skip the error and play the game.This error has no effect on the game.
edman3 is offline  
Old   #3
 
elite*gold: 0
The Black Market: 0/0/0
Join Date: May 2008
Posts: 2
Received Thanks: 0
Exclamation Please Install Latest Flash Plug-Ins

I am gtting this Error, and i cannot Bypass it as it closes down my program.
DaemonWolf is offline  
Old   #4
 
elite*gold: 0
The Black Market: 0/0/0
Join Date: Nov 2006
Posts: 72
Received Thanks: 30
You need to download the latest flash drivers for your computer, google is your friend in this situation.


spallapiden is offline  
Old   #5
 
elite*gold: 0
The Black Market: 0/0/0
Join Date: May 2008
Posts: 2
Received Thanks: 0
Er...

That was the 1st thing i did, and i have used all the patches and done all posible troubleshooting............
DaemonWolf is offline  
Old   #6
 
elite*gold: 0
The Black Market: 0/0/0
Join Date: Sep 2006
Posts: 137
Received Thanks: 44
replace the Flash.ocx in your eudemons directory with the one that is newest, have you tried that?
darksonic is offline  
Old   #7
 
elite*gold: 0
The Black Market: 0/0/0
Join Date: Feb 2008
Posts: 45
Received Thanks: 11
The flash files used by the eo launcher is old, and not supported by Vista. But you dont really need them anyway.
Sorry dont remember the name of those Flash files, but you can play EO on Vista.
Make sure you run with admin privliege, and Win XP compability.

If you still cannot run under Vista....google is youre friend

cheers
Nassuz is offline  
Old   #8
 
elite*gold: 0
The Black Market: 0/0/0
Join Date: Dec 2005
Posts: 201
Received Thanks: 3
i use windows xp sp2 and i have the same msg i dk what to do!!!!
ews2010 is offline  
Reply



« Previous Thread | Next Thread »

Similar Threads
.dds plug-in für PS cs2 funktioniert nicht?
Hey Leute, Ich habe den Plug-In ordner von Photoshop cs4 in den cs2 ordner getan, in dem ordner ist das plug-in schon drinne aber es funktioniert...
0 Replies - Metin2 PServer - Discussions / Questions
[Flash]How to make Flash Movies/Games
Hallo Elitepvpers! Als allererstes möchte ich sagen, ich habe dieses Tutorial in dieser Section gemacht, weil es ja etwas mit Code zu tuen hat! ...
4 Replies - Coding Tutorials
[TuT]For Those who install the latest PSF installer
Tutorial for those install the latest PSF installer 1. Go To GameGuard File ( C:\Program Files\GameClub\Philippines\SpecialForce\GameGuard ) 2....
9 Replies - Soldier Front Philippines
Plug- in für Opera unauffindbar
Hallo liebe gamehacker, ich brauche folgenden trailer: Emilia - Filmtrailer Nur kann ich ihn mir nicht anschauen, weil ich angeblich kein plugin...
6 Replies - Technical Support
Photoshop Plug-Ins and others
Alright, so I looked around ElitePvPers and found no trace of anyone sharing any brushes, templates, fonts or anything with anyone. So,...
0 Replies - General Art



All times are GMT +2. The time now is 21:48.


Powered by vBulletin®
Copyright ©2000 - 2015, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.

Support | Contact Us | FAQ | Advertising | Privacy Policy
Copyright ©2015 elitepvpers All Rights Reserved.